Đến nội dung


Hình ảnh
- - - - -

Bác Pro sửa giúp em đoạn lisp này với !!!!!!


  • Please log in to reply
4 replies to this topic

#1 hhhhgggg

hhhhgggg

    biết dimedit

  • Members
  • PipPipPipPipPip
  • 393 Bài viết
Điểm đánh giá: 30 (tàm tạm)

Đã gửi 07 January 2009 - 05:02 PM

A muốn viết 1 cái lisp rất đơn giản, Tạo ra 1 layer mới tên là CADViet có màu layer là màu 1, rồi đặt layer đó làm hiện hành
CODE

(defun c:taolayer()
(command "-layer" "N" "CADVIET" "color" 1 "" "")
(princ)
)
  • 0
Hoàng Giang

#2 elleHCSC

elleHCSC

    biết lệnh copy

  • Members
  • PipPipPip
  • 119 Bài viết
Điểm đánh giá: 98 (tàm tạm)

Đã gửi 07 January 2009 - 05:07 PM

A muốn viết 1 cái lisp rất đơn giản, Tạo ra 1 layer mới tên là CADViet có màu layer là màu 1, rồi đặt layer đó làm hiện hành
CODE

(defun c:taolayer()
(command "-layer" "N" "CADVIET" "color" 1 "" "")
(princ)
)


Lệnh nay thế nào ấy :

(command "layer" "N" "CADVIET" "color" 1 "" "")
thì hơn

layer hoặc _layer chứ nhể
  • 0
Share for all, all will share !

--------------------
HTTP://WWW.HCSC.VN
HTTP://WWW.HCSC.COM.VN

#3 hhhhgggg

hhhhgggg

    biết dimedit

  • Members
  • PipPipPipPipPip
  • 393 Bài viết
Điểm đánh giá: 30 (tàm tạm)

Đã gửi 07 January 2009 - 06:57 PM

Lệnh nay thế nào ấy :

(command "layer" "N" "CADVIET" "color" 1 "" "")
thì hơn

layer hoặc _layer chứ nhể

Bác chưa kiểm tra à , Như vậy cũng có chạy đâu !!! Bác nào bit thì sửa giúp em với !
  • 0
Hoàng Giang

#4 Tue_NV

Tue_NV

    KS Võ Quang Tuệ

  • Moderator
  • PipPipPipPipPipPipPip
  • 4296 Bài viết
Điểm đánh giá: 3804 (đỉnh cao)

Đã gửi 07 January 2009 - 07:12 PM

A muốn viết 1 cái lisp rất đơn giản, Tạo ra 1 layer mới tên là CADViet có màu layer là màu 1, rồi đặt layer đó làm hiện hành
CODE

(defun c:taolayer()
(command "-layer" "N" "CADVIET" "color" 1 "" "")
(princ)
)

Bạn sử dụng Code này xem :
(defun c:taolayer()
(command "layer" "N" "CADVIET" "S" "CADVIET" "color" 1 "" "")
(princ)
)
^_^
  • 0

#5 hhhhgggg

hhhhgggg

    biết dimedit

  • Members
  • PipPipPipPipPip
  • 393 Bài viết
Điểm đánh giá: 30 (tàm tạm)

Đã gửi 07 January 2009 - 07:37 PM

Bạn sử dụng Code này xem :

(defun c:taolayer()
(command "layer" "N" "CADVIET" "S" "CADVIET" "color" 1 "" "")
(princ)
)
^_^

Cảm ơn bác Tuệ nhé
  • 0
Hoàng Giang